Subject: New Reply Received - Fwd: Recliner
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 08:56:30 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Fwd: Recliner  Ticket comment <div dir="ltr">
Dear Team, <div><br></div>
<div>I have sent you a request on 14 March 2022 and every 2-3 days you are sending me an email saying that you are working on it and your technical team will get in touch with me shortly. Till now other than your emails (which says you are still working on it), I haven’t got a call from any of your so called technical team.</div>
<div><br></div>
<div>Can I know an expected timeline for this? Or is that you don’t have the required expertise to fulfill the requirement?</div>
<div><br></div>
<div><br></div>
<div>Warm Regards,</div>
<div>Anish</div>
<div>
<br><div dir="ltr"><blockquote><br></blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Apr 2022, at 9:15 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Anish,</div>
<div dir="ltr">​</div>
<div dir="ltr"><div dir="ltr"> Thank you for contacting us, and giving us the opportunity to serve you.<br style="box-sizing: border-box"><br style="box-sizing: border-box">We would like to inform you that we are reaching out to the concerned team in order to resolve your issue and you will be contacted once we receive any updates.<br style="box-sizing: border-box"><br style="box-sizing: border-box">We apologize once again for this inconvenience and thank you for your patience and kindness.<br style="box-sizing: border-box"><br style="box-sizing: border-box">Do not hesitate to contact us if you have any other inquiries.<br style="box-sizing: border-box"><br style="box-sizing: border-box">Your Friends,<br style="box-sizing: border-box">The Support Team.</div></div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4021760